/*---- PRINT TABS ----*/

#viewpms, #viewrms, #viewe100, #viewago, #viewb100, #viewjet, #viewhfo {
	overflow: visible;
	width: auto;
	height: auto;
	position: relative;
	left: 0;
	display: block;
	visibility: visible;
	z-index: 999;
	}
	
#pmsGraphs div, #rmsGraphs div, #e100Graphs div, #agoGraphs div, #b100Graphs div, #jetGraphs div, #hfoGraphs div,
#pmsGraphs div.current, #rmsGraphs div.current, #e100Graphs div.current, #agoGraphs div.current, #b100Graphs div.current, #jetGraphs div.current, #hfoGraphs div.current {
	margin: 0;
	overflow: visible;
	width: auto;
	height: 100%;
	position: relative;
	left: 0;
	display: block;
	visibility: visible;
	z-index: 1;
	}
	
#wrapperProducts IMG {
	margin: 0;
	float: none;
	position: relative;
	z-index: 1000;
	}	
	
#wrapperContent a.printButton {
	display: none;
	}
	
div.navTrends {
	float: none;
	position: relative;
	width: auto;
	padding-bottom: 0;
	background: transparent;
	}

#wrapperContent .navTrends h3 {
	margin-top: .4em;
	padding-bottom: .4em;
	padding-left: 15px;
	background: #fff url(../img/bg-marker.gif) no-repeat;
	background-position: left .25em;
	color: #111;
	}	
	
.navTrends ul, a.printButton, #wrapperTab {
	display: none;
	}
	
.colThreeLeft, .colThreeCenter, .colThreeRight {
	position: relative;
	height: 1%;
	width: 31.5%;
	margin-bottom: 0;
	padding-bottom: 0;
	}
	
#wrapperContent h2 {
	position: relative;
	margin-top: 1px;
	}
	
.printBreak {
	position: relative;
	page-break-after: always;
	}
	
div.download, .printHide { /* XLS DOWNLOAD */
	display: none;
	}	